package com.kcim.service;


import com.kcim.dao.model.CostReportRedirect;

/**
 * 成本报表跳转配置表
 *
 * @author Wang.YS
 * @date 2023-11-01 10:41:09
 */
public interface CostReportRedirectService {

    Object getRedirect(Integer current, Integer pageSize, String reportName);

    void addRedirect(CostReportRedirect reportRedirect);

    void editRedirect(CostReportRedirect reportRedirect);

    void deleteRedirect(Integer id);
}

